 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #d8cfc4);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 40px 20px 40px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 728px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 20px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 797px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 60px 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}